Server Upgrade Wheezy auf Jessie - Erfahrungen

10/05/2015 - 07:40 von Manfred Rebentisch | Report spam
Hallo,
kurz berichtet ein paar Stichpunkte.

Ich habe mich weitgehend an die Beschreibung unter
https://www.debian.org/releases/sta...ng.de.html
gehalten. Die Schreiber haben sich echt Mühe gegeben.

Ich hatte ein vollstàndiges Backup und die wunderbare Situation, dass
ich den Server ganz platt hàtte machen können, wenn es schief geht (und
Neu-Installation dann).

Aber es lief wunderbar! Ich hatte mich entschieden, wàhrend des
Upgrade-Prozesses alle von mir geànderten Konfigurationsdateien durch
die neue Version des Paketinstallers überschreiben zu lassen. Ich konnte
die Dateien notieren oder am Ende suchen:

find . -name "*.dpkg-old" und find . -name "*.new"

Wichtig mag sein, sich vorher schlau zu machen, wo GRUB eigentlich
installiert ist. Das hatte ich nicht, konnte aber die SSD ** und **
/boot für die Installation von GRUB auswàhlen. Der spàtere Reboot lief
dann einwandfrei.

Wichtig ist, bei SSH darauf zu achten, dass man einen SSH-Key hat und
verwendet (war bei mir sowieso).

Ich mußte am Ende MySQL konfigurieren, weil ich ein abweichendes
Datenbankverzeichnis verwendete. Da hàtte ich meine alte my.cnf
beibehalten können.

Bei fail2ban mußte ich nur meine jails wieder aktivieren und meine
Mailadresse eintragen.

Bei apache2 nur diese "Require all granted" einfügen. Wobei bei Wheezy
leider kein mod_version zur Verfügung stand und ich den folgenden
Abschnitt NICHT einsetzen konnte:

<IfVersion < 2.3>
Order allow,deny
Allow from all
</IfVersion>
<IfVersion >= 2.3>
Require all granted
</IfVersion>

Bei TeX / LaTeX bin ich über folgende Meldungen gestolpert:

texlive-base:amd64 conflicts with texlive-binaries:amd64
texlive-base:amd64 conflicts with texlive-binaries:amd64
texlive-base:amd64 conflicts with texlive-extra-utils:amd64
texlive-base:amd64 conflicts with texlive-font-utils:amd64
texlive-base:amd64 conflicts with texlive-binaries:amd64
texlive-base:amd64 conflicts with texlive-extra-utils:amd64
texlive-base:amd64 conflicts with texlive-font-utils:amd64
texlive-base:amd64 conflicts with texlive-fonts-extra:amd64
(und noch tausend weitere...)

ich muß nun noch nachschauen, wie ich das alte texlive wegkriege und
dann komplett neu installieren kann.

Überhaupt will ich jetzt noch schauen, wie ich alle nun überflüssigen
Dateien loswerde.

Unterm Strich würde ich dennoch immer eine Neuinstallation vorziehen.
Hab dann ein besseres "Alles Neu" - Gefühl. Dass das Upgrade aber so gut
làuft, dafür möchte ich mich bei allen Debian-Machern bedanken!

Viele Grüße
Manfred



Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: https://lists.debian.org/554EED66.5090801@comparat.de
 

Lesen sie die antworten

#1 Rolf Lucius
10/05/2015 - 09:00 | Warnen spam
boundary="Boundary-01=_yEwTV3ytzgVdano"


Am Sonntag, 10. Mai 2015 schrieb Manfred Rebentisch:
Hallo,
kurz berichtet ein paar Stichpunkte.

Ich habe mich weitgehend an die Beschreibung unter
https://www.debian.org/releases/sta...ng.de.html
gehalten. Die Schreiber haben sich echt Mà¼he gegeben.

Ich hatte ein vollstà¤ndiges Backup und die wunderbare Situation, dass
ich den Server ganz platt hà¤tte machen können, wenn es schief geht (und
Neu-Installation dann).

Aber es lief wunderbar! Ich hatte mich entschieden, wà¤hrend des
Upgrade-Prozesses alle von mir geà¤nderten Konfigurationsdateien durch
die neue Version des Paketinstallers à¼berschreiben zu lassen. Ich konnte
die Dateien notieren oder am Ende suchen:

find . -name "*.dpkg-old" und find . -name "*.new"

Wichtig mag sein, sich vorher schlau zu machen, wo GRUB eigentlich
installiert ist. Das hatte ich nicht, konnte aber die SSD ** und **
/boot fà¼r die Installation von GRUB auswà¤hlen. Der spà¤tere Reboot lief
dann einwandfrei.

Wichtig ist, bei SSH darauf zu achten, dass man einen SSH-Key hat und
verwendet (war bei mir sowieso).

Ich muàŸte am Ende MySQL konfigurieren, weil ich ein abweichendes
Datenbankverzeichnis verwendete. Da hà¤tte ich meine alte my.cnf
beibehalten können.

Bei fail2ban muàŸte ich nur meine jails wieder aktivieren und meine
Mailadresse eintragen.

Bei apache2 nur diese "Require all granted" einfà¼gen. Wobei bei Wheezy
leider kein mod_version zur Verfà¼gung stand und ich den folgenden
Abschnitt NICHT einsetzen konnte:

<IfVersion < 2.3>
Order allow,deny
Allow from all
</IfVersion>
<IfVersion >= 2.3>
Require all granted
</IfVersion>

Bei TeX / LaTeX bin ich à¼ber folgende Meldungen gestolpert:

texlive-base:amd64 conflicts with texlive-binaries:amd64
texlive-base:amd64 conflicts with texlive-binaries:amd64
texlive-base:amd64 conflicts with texlive-extra-utils:amd64
texlive-base:amd64 conflicts with texlive-font-utils:amd64
texlive-base:amd64 conflicts with texlive-binaries:amd64
texlive-base:amd64 conflicts with texlive-extra-utils:amd64
texlive-base:amd64 conflicts with texlive-font-utils:amd64
texlive-base:amd64 conflicts with texlive-fonts-extra:amd64
(und noch tausend weitere...)

ich muàŸ nun noch nachschauen, wie ich das alte texlive wegkriege und
dann komplett neu installieren kann.

àœberhaupt will ich jetzt noch schauen, wie ich alle nun à¼berflà¼ssigen
Dateien loswerde.

Unterm Strich wà¼rde ich dennoch immer eine Neuinstallation vorziehen.
Hab dann ein besseres "Alles Neu" - Gefà¼hl. Dass das Upgrade aber so gut
là¤uft, dafà¼r möchte ich mich bei allen Debian-Machern bedanken!

Viele Grà¼àŸe
Manfred



Hallo Manfred,

danke fà¼r den Erfahrungsbericht, das hört sich ja schon mal gut an!

Bei mir sind es ein Desktop-PC und ein Notebook, die auf die Umstellung von Wheezy auf Jessie warten. Ich schwanke auch immer zwischen Upgrade und Neuinstallation, beides hat seine Vor- und Nachteile. Ich werde mich aber wohl bei beiden fà¼rs Upgrade entscheiden, um nicht alles wieder neu konfigurieren zu mà¼ssen. Auch ich halte mich dabei immer an die Veröffentlichungshinweise und habe damit bisher bei Debian gute Erfahrungen gemacht.

Viele Grà¼àŸe
Rolf


<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/str...">
<html><head><meta name="qrichtext" content="1" /><style type="text/css">
p, li { white-space: pre-wrap; }
</style></head><body style=" font-family:'DejaVu Sans'; font-size:12pt; font-weight:400; font-style:normal;">
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">Am Sonntag, 10. Mai 2015 schrieb Manfred Rebentisch:</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Hallo,</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; kurz berichtet ein paar Stichpunkte.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Ich habe mich weitgehend an die Beschreibung unter </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; https://www.debian.org/releases/sta...ng.de.html </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; gehalten. Die Schreiber haben sich echt Mà¼he gegeben.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Ich hatte ein vollstà¤ndiges Backup und die wunderbare Situation, dass </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; ich den Server ganz platt hà¤tte machen können, wenn es schief geht (und </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Neu-Installation dann).</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Aber es lief wunderbar! Ich hatte mich entschieden, wà¤hrend des </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Upgrade-Prozesses alle von mir geà¤nderten Konfigurationsdateien durch </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; die neue Version des Paketinstallers à¼berschreiben zu lassen. Ich konnte </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; die Dateien notieren oder am Ende suchen:</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; find . -name &quot;*.dpkg-old&quot; und find . -name &quot;*.new&quot;</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Wichtig mag sein, sich vorher schlau zu machen, wo GRUB eigentlich </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; installiert ist. Das hatte ich nicht, konnte aber die SSD ** und ** </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; /boot fà¼r die Installation von GRUB auswà¤hlen. Der spà¤tere Reboot lief </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; dann einwandfrei.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Wichtig ist, bei SSH darauf zu achten, dass man einen SSH-Key hat und </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; verwendet (war bei mir sowieso).</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Ich muàŸte am Ende MySQL konfigurieren, weil ich ein abweichendes </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Datenbankverzeichnis verwendete. Da hà¤tte ich meine alte my.cnf </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; beibehalten können.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Bei fail2ban muàŸte ich nur meine jails wieder aktivieren und meine </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Mailadresse eintragen.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Bei apache2 nur diese &quot;Require all granted&quot; einfà¼gen. Wobei bei Wheezy </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; leider kein mod_version zur Verfà¼gung stand und ich den folgenden </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Abschnitt NICHT einsetzen konnte:</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; &lt;IfVersion &lt; 2.3&gt;</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Order allow,deny</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Allow from all</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; &lt;/IfVersion&gt;</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; &lt;IfVersion &gt;= 2.3&gt;</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Require all granted</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; &lt;/IfVersion&gt;</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Bei TeX / LaTeX bin ich à¼ber folgende Meldungen gestolpert:</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; texlive-base:amd64 conflicts with texlive-binaries:amd64</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; texlive-base:amd64 conflicts with texlive-binaries:amd64</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; texlive-base:amd64 conflicts with texlive-extra-utils:amd64</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; texlive-base:amd64 conflicts with texlive-font-utils:amd64</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; texlive-base:amd64 conflicts with texlive-binaries:amd64</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; texlive-base:amd64 conflicts with texlive-extra-utils:amd64</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; texlive-base:amd64 conflicts with texlive-font-utils:amd64</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; texlive-base:amd64 conflicts with texlive-fonts-extra:amd64</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; (und noch tausend weitere...)</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; ich muàŸ nun noch nachschauen, wie ich das alte texlive wegkriege und </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; dann komplett neu installieren kann.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; àœberhaupt will ich jetzt noch schauen, wie ich alle nun à¼berflà¼ssigen </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Dateien loswerde.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Unterm Strich wà¼rde ich dennoch immer eine Neuinstallation vorziehen. </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Hab dann ein besseres &quot;Alles Neu&quot; - Gefà¼hl. Dass das Upgrade aber so gut </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; là¤uft, dafà¼r möchte ich mich bei allen Debian-Machern bedanken!</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Viele Grà¼àŸe</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">&gt; Manfred</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; ">&nbsp;</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">Hallo Manfred,</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; ">&nbsp;</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">danke fà¼r den Erfahrungsbericht, das hört sich ja schon mal gut an!</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; ">&nbsp;</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">Bei mir sind es ein Desktop-PC und ein Notebook, die auf die Umstellung von Wheezy auf Jessie warten. Ich schwanke auch immer zwischen Upgrade und Neuinstallation, beides hat seine Vor- und Nachteile. Ich werde mich aber wohl bei beiden fà¼rs Upgrade entscheiden, um nicht alles wieder neu konfigurieren zu mà¼ssen. Auch ich halte mich dabei immer an die Veröffentlichungshinweise und habe damit bisher bei Debian gute Erfahrungen gemacht.</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; ">&nbsp;</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">Viele Grà¼àŸe</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">Rolf</p></body></html>





Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/

Ähnliche fragen